uuid: 23b4ffbd-6f2e-431f-8087-12383c730eea
langcode: de
status: true
dependencies:
  module:
    - datetime
    - profile
id: profile.field_mitgliedschaftsbeitritt
field_name: field_mitgliedschaftsbeitritt
entity_type: profile
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
